
/* FONTS */
/* GothamPro */
@font-face {
	font-family: 'GothamPro';
	src: url('../fonts/GothamPro/GothamPro.woff2') format('woff2'),
		 url('../fonts/GothamPro/GothamPro.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'GothamPro';
	src: url('../fonts/GothamPro/GothamPro-Italic.woff2') format('woff2'),
		 url('../fonts/GothamPro/GothamPro-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'GothamPro';
	src: url('../fonts/GothamPro/GothamPro-Light.woff2') format('woff2'),
		 url('../fonts/GothamPro/GothamPro-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'GothamPro';
	src: url('../fonts/GothamPro/GothamPro-Medium.woff2') format('woff2'),
		 url('../fonts/GothamPro/GothamPro-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'GothamPro';
	src: url('../fonts/GothamPro/GothamPro-Bold.woff2') format('woff2'),
		 url('../fonts/GothamPro/GothamPro-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'GothamPro';
	src: url('../fonts/GothamPro/GothamPro-Black.woff2') format('woff2'),
		 url('../fonts/GothamPro/GothamPro-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
  }
  
  /* Montserrat */
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Italic.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Light.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-ExtraBold.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Black.woff2') format('woff2'),
		 url('../fonts/Montserrat/Montserrat-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
  }

  /* PlusJakartaSans */
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Regular.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-ExtraLight.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Light.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Medium.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-SemiBold.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-Bold.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'PlusJakartaSans';
	src: url('../fonts/PlusJakartaSans/PlusJakartaSans-ExtraBold.woff2') format('woff2'),
		 url('../fonts/PlusJakartaSans/PlusJakartaSans-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
  }
